/* 
-----------------------------------------
HEADER
-----------------------------------------
*/


/*------ Home header section -------*/

.section-header-home {
    margin-bottom: 1.5rem;
    min-height: 100vh;
}

/* ----- Other pages header section ---------- */

.section-header {
    margin-bottom: 1.5rem;
    min-height: 60vh;
}

 .section-header.container {
    max-width: 600px;
}

@media screen and (min-width: 992px) {
    .section-header {
        margin-bottom: 2rem;
    }
}

@media screen and (min-width: 1200px) {
    .section-header {
        margin-bottom: 2.25rem;
    }
}

#carouselCaptions { 
    margin: -112px 8px 0;
    align-items: center;
}

@media screen and (min-width: 992px) {
    #carouselCaptions {
        margin: -112px 1.85rem 0; 
    }
}
 
.hero-top-section {
 
}


    .hero-top-section .carousel-item img {
        height: 80vh;
        object-fit: cover;
        object-position: left;
    }


@media screen and (min-width: 992px) {
    .hero-top-section .carousel-item img {
        height: 95vh;
        object-position: center;
    }
}


.header {
    margin-top: 60px;
    background-color: var(--text-white);
}

    .header .container-y {
        padding-bottom: 1px;
    }

.subpage .container-y {
    padding-top: 1px;
}

.header h1, .header h2, .header p {
    color: var(--text-black);
}
